@charset "utf-8";
/* CSS Document */

#main h4{ background:none; padding:0; margin-bottom:16px;}

#main .cntA {width:580px; margin-bottom:0px;}
#main .cntA .unit-1-2 { width:410px; float:left; margin-left:12px; margin-right:12px; }
#main .cntA .unit-2-2 { width:140px; float:right; line-height:0px; margin-top:10px; }

#main .cntA .unit-3-1 { width:135px; float:left;margin-left:12px; margin-right:12px; }
#main .cntA .unit-3-2 { width:410px; float:right; }

#main p{ font-size:12px; line-height:21px; margin-bottom:1em; }

#main .cntB{ margin:10px 0; text-align:center; }



#main .frame-top{
  width:611px;
  height:39px;
  background:url(../images/onayami/frame-top.gif) no-repeat left bottom;
} 

#main .frame-middle{
  width:611px;
  background:url(../images/onayami/frame-middle.gif);
} 

#main .frame-bottom{
  width:611px;
  height:39px;
  background:url(../images/onayami/frame-bottom.gif) no-repeat left top;
  img { display: block; }
}
.text{
  margin:0 15px;
}